* {margin: 0; padding: 0; outline: none;}
html {
  height: 100%;
  background: #b3dced;
  background: -moz-linear-gradient(top,  #b3dced 0%, #29b8e5 50%, #bce0ee 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3dced), color-stop(50%,#29b8e5), color-stop(100%,#bce0ee));
  background: -webkit-linear-gradient(top,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%);
  background: -o-linear-gradient(top,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%);
  background: -ms-linear-gradient(top,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%);
  background: linear-gradient(to bottom,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 );

}
body {
  height: 100%;
  font: 14px "Comic Sans MS", arial, verdana, helvetica;
  color: #333e7c;
  /*min-width: 1000px;*/
  background: url("images/bodyBG.png") no-repeat center center;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 15pt;
}
::-webkit-input-placeholder { opacity: 0.2;color:#000000; font-size: 0.8em;}
:-moz-placeholder { opacity: 0.2;color:#000000; font-size: 0.8em;}
::-moz-placeholder { opacity: 0.2;color:#000000; font-size: 0.8em;}
:-ms-input-placeholder { opacity: 0.2;color:#000000; font-size: 0.8em;}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #919191;
  margin: 0;
  padding: 0;
}

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: #686874;
  z-index: 1000;
}
#cs-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9998;
  opacity: 0.5;
  background: #3C3F41;
}
.cs-overlay-wait {
  position: absolute;
  width: 132px;
  height: 70px;
  box-shadow: 0 0 20px #e8e8e8;
  background: url("images/ajaxWait.gif") no-repeat;
  border-radius: 20px;
  z-index: 9999;
}
#cs-msgContainer {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 9999;
}
#cs-msgpane {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-size: 18px;
  opacity: 0.8;
  color: #8B0000;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

#container {
  position: relative;
  margin: auto;
  max-width: 1100px;
  padding: 0 5px 5px 5px;
  opacity: 1;
}
#header {
  position: relative;
  height: 110px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: #e2e2e2;
  background: -moz-linear-gradient(top,  #e2e2e2 0%, #fefefe 23%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(23%,#fefefe));
  background: -webkit-linear-gradient(top,  #e2e2e2 0%,#fefefe 23%);
  background: -o-linear-gradient(top,  #e2e2e2 0%,#fefefe 23%);
  background: -ms-linear-gradient(top,  #e2e2e2 0%,#fefefe 23%);
  background: linear-gradient(to bottom,  #e2e2e2 0%,#fefefe 23%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
}
#tbpHeaderTopMenu {
  position: absolute;
  top:10px;
  right: 5px;
}
.tbpHeaderTopMenuItem {
  position: relative;
  float: right;
  font-size: 1.3em;
  color: #888888;
  margin-left: 20px;
}
.tbpHeaderTopMenuItem:hover {
  color: #660001;
  cursor: pointer;
}
.tbpHeaderTopMenuItem:active {
  color: #FD9801;
}

#tblContent {
  width: 100%;
  border-spacing: 0;
  z-index: 2;
}
#tbp-content {
  position: relative;
  vertical-align: top;
  background: #FFFFFF url("images/tbpLogoBG.png") no-repeat center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
}
#tbp-contentBG {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background: #FFFFFF;
  z-index: -1;
}
#footer {
  position: relative;
  min-height: 40px;
  border-radius: 5px;
  background: #e5e5e5; /* Old browsers */
  background: -moz-linear-gradient(top,  #e5e5e5 0%, #cccccc 100%, #a5a5a5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#cccccc), color-stop(100%,#a5a5a5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e5e5e5 0%,#cccccc 100%,#a5a5a5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e5e5e5 0%,#cccccc 100%,#a5a5a5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e5e5e5 0%,#cccccc 100%,#a5a5a5 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e5e5e5 0%,#cccccc 100%,#a5a5a5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-9 */
}
#footer-left {
  position: relative;
  float: left;
  /*font: normal 12px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  line-height: 40px;
  font-size: 12px;
  padding-left: 10px;
  color: #000000;
}
#footer-right {
  position: relative;
  float: right;
  padding-right: 10px;
  font: normal 12px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000000;
}
#footer-left:after,
#footer-right:after {
  content: "";
  clear: both;
}
#tbpHeaderLogo {
  position: absolute;
  top: 0;
  left: 10px;
  height: 108px;
  width: 147px;
  background: url("images/tbpLogo.png") no-repeat;
}
#tbpHeaderImage {
  position: absolute;
  top: 0;
  left: 180px;
  height: 120px;
  width: 372px;
  background: url("images/pugCat.png") no-repeat;
}

#tbpHeaderUserPane{
  position: absolute;
  bottom:5px;
  right:5px;
}
#tbpHeaderUserPaneWelcome{
  font-size: 1.3em;
}
.headerMenuItemDiv {
  position: relative;
  float:left;
  height: 45px;
  margin-top: 3px;
  /*border-left: #000000 solid 1px;*/
  border-right: #6669CC solid 1px;
}

#headerSearchPane {
  position: absolute;
  right: 5px;
  height: 50px;
}
#headerSearchFld {
  position: relative;
  float: right;
  border-radius: 8px;
  padding: 0 5px 0 5px;
  border: #010188 1px solid;
  line-height: 40px;
  font-size: 20px;
  margin: 5px;
}
.titleBar:after {
  content: "";
  clear: both;
}
.titleBar {
  position: relative;
  height: 50px;
  padding: 0 10px 0 10px;
  line-height: 50px;
  font-size: 20px;
  font-weight: bold;
  margin: 5px;
  border-radius: 10px;
  border: solid 1px #CCCCCC;
  box-shadow: 3px 3px 4px #777777;
  background: #f6f8f9;
  background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
  background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
  background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
  background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
  background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
}
.titleBar i {
  color: #0f0ff4;
  text-shadow: -2px -2px 2px #777777;
}
.titleBar .tb-text {
  float: left;
  margin-left: 10px;
  line-height: 50px;
  height: 50px;
}
.titleBar img {
  margin: 5px 0 5px 0;
  float: left;
  width: 40px;
  height: 40px;
}

.boxsizingBorder {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#contentBlock {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 10px;
}
#contentBlock img {
  /*display: inline-block;*/
  /*width: inherit !important;*/
  /*height: auto !important;*/
  /*max-height: inherit;*/
}
.pageContainer {
  margin: 10px;
}
#pageContent input[type="text"],
#pageContent input[type="password"],
#pageContent select,textarea,
#pageContent input[readonly="readonly"],
#pageContent .dummyFld {
  display: inline-block;
  resize: none;
  height: 30px;
  border: #a1aeb0 solid 1px;
  font: 1.2em/30px arial, Helvetica, sans-serif;
  padding: 0 5px 0 5px;
  color: #3c3f41;
  background: #e2e2e2;
  background: -moz-linear-gradient(top,  #e2e2e2 0%, #fefefe 37%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(37%,#fefefe));
  background: -webkit-linear-gradient(top,  #e2e2e2 0%,#fefefe 37%);
  background: -o-linear-gradient(top,  #e2e2e2 0%,#fefefe 37%);
  background: -ms-linear-gradient(top,  #e2e2e2 0%,#fefefe 37%);
  background: linear-gradient(to bottom,  #e2e2e2 0%,#fefefe 37%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
}
#pageContent input[type="text"]:focus,
#pageContent input[type="password"]:focus,
#pageContent select:focus,
#pageContent textarea:focus {
  outline: 0;
  box-shadow: 0 0 8px #aab2b4;
  border: #3c3f41 solid 1px;
  color: darkred;
}
#pageContent input[readonly="readonly"] {
  outline: 0;
  box-shadow: 0 0 0 #a1aeb0;
  border: #a1aeb0 solid 1px;
  color: #3c3f41;
  cursor: default;
}
#pageContent input::-webkit-input-placeholder { opacity: 0.4;color:#000000;}
#pageContent input:-moz-placeholder { opacity: 0.4;color:#000000;}
#pageContent input::-moz-placeholder { opacity: 0.4;color:#000000;}
#pageContent input:-ms-input-placeholder { opacity: 0.4;color:#000000;}
#pageContent textarea::-webkit-input-placeholder { opacity: 0.4;color:#000000;}
#pageContent textarea:-moz-placeholder { opacity: 0.4;color:#000000;}
#pageContent textarea::-moz-placeholder { opacity: 0.4;color:#000000;}
#pageContent textarea:-ms-input-placeholder { opacity: 0.4;color:#000000;}

#pageContent .divLine {
  border-top: #cccccc 1px solid;
  border-bottom: #cccccc 1px solid;
  margin: 5px 0 5px 0;
  height: 0;
}
#tbpui-leftColumn {
  width: calc(100% - 260px);
}
#tbpui-rightColumn {
  text-align: center;
  float: right;
  background: #d9e0e4;
  width: 250px;
  height: 500px;
}

button {
  color: #FFFFFF;
  height: 30px;
  background: #3c3f41;
  padding: 0 5px 0 5px;
  border: #000000 solid 1px;
  cursor: pointer;
  border-radius: 5px;
}
button:hover {
  color: #000000;
  text-shadow: 1px 1px 2px #FFFFFF;
  background: #fefefe;
  background: -moz-linear-gradient(top,  #fefefe 0%, #3c3f41 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#3c3f41));
  background: -webkit-linear-gradient(top,  #fefefe 0%,#3c3f41 100%);
  background: -o-linear-gradient(top,  #fefefe 0%,#3c3f41 100%);
  background: -ms-linear-gradient(top,  #fefefe 0%,#3c3f41 100%);
  background: linear-gradient(to bottom,  #fefefe 0%,#3c3f41 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#3c3f41',GradientType=0 );
}
button:active {
  color: #b07610;
  background: #d0dae0;
  background: -moz-linear-gradient(top,  #d0dae0 0%, #fefefe 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0dae0), color-stop(100%,#fefefe));
  background: -webkit-linear-gradient(top,  #d0dae0 0%,#fefefe 100%);
  background: -o-linear-gradient(top,  #d0dae0 0%,#fefefe 100%);
  background: -ms-linear-gradient(top,  #d0dae0 0%,#fefefe 100%);
  background: linear-gradient(to bottom,  #d0dae0 0%,#fefefe 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0dae0', endColorstr='#fefefe',GradientType=0 );
}
button[disabled="disabled"],
button[disabled="disabled"]:hover,
button[disabled="disabled"]:active
{
  color: #B3B3B3;
  text-shadow: none;
  border: #646464 solid 1px;
  height: 30px;
  background: #7A7D7F;
  cursor: default;
}
.SearchFrame {
  position: relative;
  width: 800px;
  margin: 30px auto 0 auto;
  border: solid 1px #CCCCCC;
  padding: 10px;
  border-radius: 10px;
}
.pageFormFrame {
  position: relative;
  text-align: center;
}
.pageFormFrame form {
  position: relative;
  display: inline-block;
  text-align: left;
  margin: 20px 0 0 0;
  border: solid 1px #CCCCCC;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 3px 3px 10px #000000;
  background: #f1eff9;
}
#pageContent .pageFormFrame input[type="text"],
#pageContent .pageFormFrame input[type="password"],
#pageContent .pageFormFrame input[readonly="readonly"],
#pageContent .pageFormFrame select,
#pageContent .pageFormFrame textarea {
  display: block;
  margin-bottom: 10px;
}
#pageContent .pageFormFrame .btnFormBar {
  border-top: solid 1px #cccccc;
  margin-top: 10px;
  padding-top:10px;
  text-align: right;
}
#pageContent .pageFormFrame .btnFormBar button {
  min-width: 90px;
}

#pageContent form #imageFrame {
  position: relative;
  border: solid #cccccc 1px;
  padding: 20px 10px 10px 10px;
}
#pageContent .pageFormFrame input[readonly="readonly"] {
  background: #EEEEEE;
}

.SearchFrameTitle,
form .pageFormFrameTitle,
form #imageFrame .frameTitle {
  position: absolute;
  font: normal 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777777;
  border: solid 1px #cccccc;
  top: -8px;
  left: 10px;
  padding: 0 10px 0 10px;
  background: #FFFFFF;
}
#SearchOutputFrame {
  position: relative;
  margin-top: 20px;
}
#SearchOutputFrame table {
  width: 100%;
  border-collapse: collapse;
  background: #FFFFFF;
  border-bottom: solid 1px #cccccc;
}
#SearchOutputFrame td {
  text-align: left;
  padding: 5px;
  font-size: 1.2em;
  vertical-align: top;
  white-space: nowrap;
}
#SearchOutputFrame table .tac {text-align: center;}
#SearchOutputFrame table .tar {text-align: right;}
#SearchOutputFrame table .tr1 {
  background: #FFFFFF;
}
#SearchOutputFrame table .tr2 {
  background: #e6e7d2;
}
#SearchOutputFrame thead tr:first-child {
  vertical-align: middle;
  font-weight: bold;
  height: 25px;
  text-shadow: 0 0 2px #ffffff;
  border-top: solid 1px #8e8e8e;
  border-left: solid 1px #8e8e8e;
  border-right: solid 1px #8e8e8e;
  background: #fceabb;
  background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
  background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}
#SearchOutputFrame thead td {
  border-right: solid 1px #8e8e8e;
}
#SearchOutputFrame tbody tr {border-left: solid 1px #cccccc;}
#SearchOutputFrame tbody td {
  border-top: solid 1px #cccccc;
  border-right: solid 1px #cccccc;
}
#SearchOutputFrame tbody tr:hover {
  background: #0A6084;
  cursor: pointer;
  text-shadow: 0 0 2px #0B1A25;
  color: #e9e3ff;
}
#SearchOutputFrame tbody tr i.fa.fa-smile-o {color: #008000; font-weight: bolder}
#SearchOutputFrame tbody tr i.fa.fa-frown-o {color: #ff0000; font-weight: bolder}
#SearchOutputFrame tbody tr i.fa.fa-meh-o {color: #cccccc; font-weight: bolder}
#SearchOutputFrame tbody tr:hover i.fa.fa-smile-o {color: #00fc00;}
#SearchOutputFrame tbody tr:hover i.fa.fa-frown-o {color: #ffb9c8;}
#SearchOutputFrame tbody tr:hover i.fa.fa-meh-o {color: #ffffff;}

#SearchOutputFrame tbody tr.nohover {
  height: 65px;
  background: #f5f6f6;
  background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #b8bac6 49%, #dddfe3 80%, #f5f6f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#b8bac6), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6));
  background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
  background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
  background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
  background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 );
  cursor: default;
}
#SearchOutputFrame tbody tr.nohover:hover {
  color: #222222;
}
.highLightBar {
  background: #ff8616;
  color:#ffffff;
  border-bottom: 2px solid #980000;
}
.highLightBar:hover {
  background: #0A6084;
  cursor: pointer;
  text-shadow: 0 0 2px #0B1A25;
  color: #e9e3ff;
}

.custom-combobox {
  position: relative;
  display: inline-block;
}
.custom-combobox-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-left: -1px;
  padding: 0;
}
.custom-combobox-input {
  margin: 0;
  padding: 5px 10px;
  width: 150px;
}

.btnFormBar input[type=radio], input[type=checkbox] {
  display: none;
}

.btnFormBar input[type=radio] + label, input[type=checkbox] + label {
  display: inline-block;
  margin: -2px;
  padding: 4px 12px;
  font: 15px Arial;
  min-width: 70px;
  line-height: 25px;
  color: #a5a5a5;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: solid 1px #767676;
  background: #3c3f41;
}
.btnFormBar input[type=radio]:checked + label, input[type=checkbox]:checked + label {
  background-image: none;
  color: #000b14;
  outline: 0;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
  background: #fceabb;
  background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
  background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}
#wrapper {
  margin-left: 20%;
  margin-right: 20%;
}
#infoBlock {
  position: relative;
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #5b08b4;
  border-radius: 7px;
  opacity: 0.7;
  box-shadow: 2px 2px 7px #444444;
  background: #ebe9f9;
  background: -moz-linear-gradient(top,  #ebe9f9 0%, #d8d0ef 50%, #cec7ec 51%, #c1bfea 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebe9f9), color-stop(50%,#d8d0ef), color-stop(51%,#cec7ec), color-stop(100%,#c1bfea));
  background: -webkit-linear-gradient(top,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%);
  background: -o-linear-gradient(top,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%);
  background: -ms-linear-gradient(top,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%);
  background: linear-gradient(to bottom,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe9f9', endColorstr='#c1bfea',GradientType=0 );
  z-index: 1;
}
.gDay {
  font-size: 50pt;
  color: #5b08b4;
  text-align: center;
  text-shadow: 1px 1px 0 #ff632b,-1px -1px 0 #ff632b,3px 3px 7px #464646;
}
.heartBull {
  color: #ff1100;
  font-size: 20pt;
}
li {list-style-type: none;}
/* Dep---
TODO: Remove class tbpHappyB (Deprecate)
.tbpHappyB {
  position: relative;
  left: 45px;
  top: 35px;
  width: 537px;
  height: 333px;
  background: url(images/tbpHappyB.png) no-repeat;
  z-index: 2;
}
*/
.mollieAndMandy {
  position: relative;
  left: 85px;
  top: 32px;
  width: 450px;
  height: 318px;
  background: url(images/mollieMandy.png) no-repeat;
  z-index: 2;
}
/* Dep--
TODO: Remove class tbp8 (Deprecate)
.tbp8 {
  position: absolute;
  right:10px;
  top:45px;
  width: 198px;
  height: 224px;
  background: url(images/tbp8.png) no-repeat ;
}
*/
.tbp9 {
  position: absolute;
  right:10px;
  top:45px;
  width: 213px;
  height: 227px;
  background: url(images/numberNine.png) no-repeat ;
}

#commentsBlock {
  margin-top: 20px;
}
.dib { display: inline-block;}
.tb {font-weight: bold}
.mt-10 { margin-top: 10px; }
.tjf {text-align: justify}
.ebt {text-shadow: -1px -1px 2px #e5e5e5,1px 1px 2px #555555;}
#tbpMsg {
  position: relative;
  margin: 20px 0 20px 0;
  padding: 10px;
  border: 1px solid #5b08b4;
  border-radius: 7px;
  box-shadow: 2px 2px 7px #444444;
  text-shadow: -1px -1px 2px #e5e5e5,1px 1px 2px #555555;
  background: #ebe9f9;
  overflow: hidden;
}
.bt {border-top: solid 1px #5b08b4}
.tac {text-align: center}
.messBox {
  position: absolute;
  padding: 10px;
  text-align: center;
  overflow: hidden;
  font: bold 15px arial;
  text-shadow: none;
  z-index: 9999;
}
.mbGreen {
  border: #00f400 solid 1px;
  background: #008000;
  color: #ffffff;
}
.mbRed {
  border: #ff776d solid 1px;
  background: #710018;
  color: #FFFFFF;
}


